gateway 3.1 , 4.5 sysnand and emunand 9.4

Discussion in '3DS - Flashcards & Custom Firmwares' started by golanb, Mar 12, 2015.

  1. golanb
    OP

    golanb Member

    Newcomer
    34
    2
    Jul 11, 2014
    hey
    I have a 4.5 sysnand system with emunand 9.4. is it safe to run gateway 3.10 dat file even if I don't use the zelda cart?

    Also I wanted to know whats new in this update besides compatibility for the new 3ds?

    thank you all
     
  2. Dont Worry About it

    Dont Worry About it GBAtemp Regular

    Member
    221
    114
    Dec 8, 2014
    United States
    yes
     
  3. johovahs

    johovahs Advanced Member

    Newcomer
    75
    17
    Feb 5, 2015
    United States
    Nothing useful for the old models. Just stick with 3.0.4 in the meantime as you don't have to worry of any bugs surprising you.